## yaboot.conf generated by yabootconfig 1.0.7
##
## run: "man yaboot.conf" for details. Do not make changes until you have!!
## see also: /usr/share/doc/yaboot/examples for example configurations.
##
## For a dual-boot menu, add one or more of: 
## bsd=/dev/hdaX, macos=/dev/hdaY, macosx=/dev/hdaZ

boot=/dev/hda9
device=hd:
partition=10
root=/dev/hda10
timeout=30
install=/usr/lib/yaboot/yaboot
magicboot=/usr/lib/yaboot/ofboot

macosx=/dev/hda13

image=/vmlinux
	label=Linux
	#append="video=aty128fb:1024x768-16@75"
	read-only

image=/vmlinux.old
	label=LinuxOLD
	read-only

image=/boot/vmlinux-TEST
	label=TEST
	read-only
